Subject: GA-DIGEST V1 #915
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Tuesday, December 11 2001          Volume 01 : Number 915

----------------------------------------------------------------------

Date: Mon, 10 Dec 2001 01:05:26 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] [council] Comments of Report of .org Task Force

All assembly members,

To the Names Council:

On 1 December, the .org Names Council Task Force submitted its report
for consideration by the Names Council at its 13 December meeting.
Although the report clearly represents hard work of bringing together
apparently diverse viewpoints, the resulting proposals include some
features that raise significant concerns.  The attached Adobe Acrobat
(.pdf) file discusses those concerns.  For those unable to read Acrobat
files, the text is copied (in somewhat harder-to-read format) at the
bottom of this message.

Best regards,

Louis Touton

==================================================================

To the Names Council:

On 1 December 2001, a "Final Report of the ORG Divestiture Task Force"
was submitted for consideration at the 13 December 2001 Names Council
teleconference.  The report raises significant practical and legal
concerns regarding (a) what policy recommendations are intended by the
report and (b) whether the policy recommendations could be implemented
in a manner that is practical and fulfills fundamental aspects of
ICANN's mission.

As submitted, the report proposes a wholly new kind of TLD:  a sponsored

yet unrestricted TLD.  This aspect of the report leads to a series of
inconsistencies that in turn lead to ambiguities and irreconcilable
conflicts in the policies being recommended.  There are inherent
conflicts between the notions of sponsored and unrestricted that make it

extraordinarily cumbersome - if not impossible - for both concepts to
apply to the same situation. Attempting coexistence would present
significant problems that I believe will require complicated (and
possibly unworkable) elaborations, augmentations, and revisions.  If
corrective measures are not taken at the DNSO level now, there is a
significant danger that either (a) corrections will be required through
policy revisions at the Board level or in the implementation process or
(b) the .org transition from VeriSign will be delayed as clarifying and
additional policy recommendations are sought from the Names Council.

In this document, I will attempt to provide you with the background as
to why the concepts of sponsorship and unrestricted do not work
together.

I.  Nature of and Justification for the Sponsored TLD Concept.  First it

is helpful to understand the details of the "sponsorship" idea that has
developed over the past two years.  The fundamental characteristic of a
"sponsored" TLD is that it has a Sponsor to which ICANN delegates a
portion - but not all - of ICANN's policy-formulation responsibility.
This delegation is made on the premise that ICANN's mission of
developing DNS policies through consensus-based processes involving all
affected parties can best be done, in the case of TLDs with registration

policies limited to a well-defined community, by a community-based
organization that represents the spectrum of interests of the
registrants and others in the community who may be affected.  The
delegation is not simply a matter of granting the customary discretion
to the registry operator regarding how to run its business; it is a
delegation of ICANN's responsibilty to act in a way that represents all
the affected registrants.

As recently noted in my analysis of objections to the .aero agreement
<http://www.icann.org/tlds/agreements/aero/report-aero-tld-24nov01.htm>,

this has been accomplished in the present sTLD agreements by stating a
"charter" defining the purposes for which the TLD may be used and then
expressly defining a "Sponsored TLD Community", which in general terms
is "either commensurate in scope with or broader than the registrants
within the scope of the charter."  To ensure that requirements that
policies made under ICANN's policy ambit are developed in a manner that
involves all affected, whether directly by ICANN or through delegation
to a Sponsor, subsection 4.2 of the sTLD agreement sets forth a series
of requirements on how the Sponsor may exercise delegated authority:

"4.2. General Obligations of Sponsor. During the Term of this Agreement,

Sponsor shall, in developing or enforcing standards, policies,
procedures, or practices within the scope of its delegated authority
with respect to the Sponsored TLD:

"4.2.1. publish such standards, policies, procedures, and practices so
they are available to members of the Sponsored TLD Community;

"4.2.2. conduct its policy-development activities in manner that
reasonably provides opportunities for members of the Sponsored TLD
Community to discuss and participate in the development of such
standards, policies, procedures, or practices;

"4.2.3. maintain the representativeness of its policy-development and
implementation process by establishing procedures that facilitate
participation by a broad cross-section of the Sponsored TLD Community;

"4.2.4. ensure, through published procedures, adequate opportunities for

members of the Sponsored TLD Community to submit their views on and
objections to the establishment or revision of standards, policies,
procedures, and practices or the manner in which standards, policies,
procedures, and practices are enforced;

"4.2.5. ensure that any revenues received by Sponsor or any affiliated
entity directly or indirectly from the provision of Registry Services
are used solely for the benefit of the Sponsored TLD Community; and

"4.2.6. ensure that any contract with a Registry Operator precludes any
control by that Registry Operator over the policy-development process of

the Sponsored TLD."

<http://www.icann.org/tlds/agreements/sponsored/sponsorship-agmt-29aug01.htm#4.2>

II.  Contradictions in Unrestricted, Sponsored TLDs.  In attempting to
overlay this sponsorship concept on a wholly unrestricted TLD, the task
force report raises many difficulties.

(a) Scope of representation.  Because the TLD is proposed to be
unrestricted (both as to existing registrations and future
registrations), the affected community is unbounded.  The justification
of delegating ICANN's responsibility to an organization that can
represent a narrower community in a more focused way (than ICANN) is
simply absent.  Correspondingly, the Sponsor of a wholly unrestricted
TLD carries the full weight of representing the entire Internet
community.  Since it carries ICANN's full representational
responsibility, the sponsor in essence becomes a second ICANN, which
should be subject to all the procedures ICANN must follow, including
taking into account all the views of all segments of the Internet
community.

(b)  Scope of delegation.  The difficulties of the attempt to combine
sponsorship and a prohibition of restrictions is also apparent from the
limits the task force report proposes on the Sponsor's authority.  The
recently completed sTLD agreements set forth seventeen items as to which

policy-development responsibility is delegated to the Sponsors in
attachment 2 to the agreements:

.aero:
<http://www.icann.org/tlds/agreements/aero/sponsorship-agmt-att2-20nov01.htm>

.coop:
http://www.icann.org/tlds/agreements/coop/sponsorship-agmt-att2-06nov01.htm>

.museum:
<http://www.icann.org/tlds/agreements/museum/sponsorship-agmt-att2-20aug01.htm>

These delegated items fall into six broad categories:

A.  naming conventions within the TLD, restrictions, and name-selection
principles (items 1-5 and 14);

B.  additional dispute-resolution mechanisms (item 6);

C.  selection and supervision of the registry operator (items 7-9);

D.  selection of qualified registrars, practices of registrars, and
terms of dealing of registrars with registrants and the registry
operator (items 10-13);

E.  start-up of the TLD (item 15); and

F.  Whois policies (item 16).

(Item 17 generally supports implementation of the prior 16 items.)

Comparing this list of delegated items with the task force report makes
clear that the task force report envisions that only a small slice of
this authority will be delegated.  Instead of proposing to find an
organization representative of a distinct sub-community and thereby
allowing that community to formulate basic policy, the task force report

at one point  appears to give no delegation of authority at all.  As
point 6 of the task force report says:  "TLD administration must adhere
to policies defined through ICANN processes, such as policies regarding
registrar accreditation, shared registry access, dispute resolution, and

access to registration contact data."  If this provision means what it
literally says, the TLD simply would not be sponsored at all.

At other points in the report, however, it appears to propose to give
the Sponsor broader policy authority.  Point 2b, for example, indicates
that the Sponsor might be responsible for "accreditation of registrars";

this seems at odds with the language of point 6 quoted immediately
above.  This leaves unclear what the role of the Sponsor is--can it
dictate who can be and who cannot be a registrar?  This is only one of
several ambiguities in the report's proposed role of the .org sponsor
and for ICANN.

III.  Sponsored Status Is Unnecessary in an Unrestricted TLD.  The
confusing character of the report's proposal of an unrestricted,
sponsored TLD is unnecessary.  Operators of unsponsored TLDs (VeriSign,
NeuLevel, Afilias, and Global Name Registry) are responsible for
operating their businesses within well-defined, but expansive, bounds
set forth in their registry agreements.  This business discretion would
appear to allow the flexibility that the task force sought to "promote
and attract" registrations from the community of non-commercial (broadly

defined, including cultural, expressive, etc.) organizations.

It should be emphasized that there is no reason that a uTLD operator
must be commercial.  A non-profit entity could readily be selected as
the registry operator and then outsource the back-end to a commercial
entity (similar to Afilias's outsourcing to Liberty).

As noted in the 15 August 2000 "Criteria for Assessing TLD Proposals"
document, some degree of policy-formulation responsibility is devolved
in both uTLDs and sTLDs:

"In the context of unsponsored TLDs, this can appropriately be
accomplished for many operational matters by giving the registry
operator flexibility in the registry contract. For restricted TLDs, some

have suggested a "sponsorship" model, in which policy-formulation
responsibility for the TLD would be delegated to a sponsoring
organization that allows participation of the affected segments of the
relevant communities."

<http://www.icann.org/tlds/tld-criteria-15aug00.htm#7>

The task force report states that sponsorship is beneficial because it
can give the non-commercial community greater influence over (a) the
image of .org presented to the public; (b) distribution of surplus
revenues; and (c) selection of management personnel.  All these things,
however, could readily be handled in the unsponsored TLD context.
Operators of uTLDs routinely engage in marketing and select their
management personnel.  They also choose what to do with any surplus
revenues.

As well-stated by Bret Fausett in his 1 December 2001 icann.Blog article

entitled "Sponsored, Unrestricted .Org":

"So it's not entirely clear what a sponsoring entity would do when
overseeing an unrestricted TLD. Each of the possible benefits listed in
the report ("Sponsorship is beneficial because...") also would be
realized simply with a new registry operator and some guidelines for
operation built into a new .org registry accreditation contract. To my
way of thinking, all the Task Force's proposed change would do is create

a new level of bureaucracy for .org domain name registrants and
registrars."

That view counsels strongly in favor of reforming the task force's
recommendations to call for an organizational structure that is either
(a) sponsored and restricted (like .museum), (b) unsponsored and
restricted (like .name or .biz), or (c) unsponsored and unrestricted
(like .com or .info) - but not sponsored and unrestricted.

Please let me know if I can provide further information on these points.

Best regards,

Louis Touton

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 10 Dec 2001 12:08:23 +0100
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Elections

On 03:05 10/12/01, Eric Dierker said:
>I sometimes read into Jefseys' writing that he has an anarchist view
>point toward ICANN.
>
>I ask him to deliberate on that point.

1. I want to thank Jeff for his nomination but I do not think I would 
professionally be able to afford the job. I merely spend time on the GA 
during program loadings or compilations. To take it as a real 
responsibility is out of my investment scheme, unless I would find a sponsor.

2. dear Eric, you ask a good question as my actions may look anarchist some 
times. I will certainly explain that again. I will try to keep it short, 
but I am afraid that revisiting the whole ICANN and Internet may ask for a 
few lines.

My position is absolutely the reverse to anarchy. The Internet is 
technically a space of liberty. It is an interconnecting system what makes 
it totally distributed on a peer to peer architecture so any attempt to 
manage it as a star network (like the ICANN tries) or even as a meshed 
system as the ccTLDs try in organization themselves is a technical, social, 
commercial, political violation of the system architecture and 
participants' and world's legitimate expectations. So we may expect that on 
the short range - as we see the ICANN or on the medium range as we feel the 
ccTLDs, it will not work and will create us a major problem.

I only recently realized that by chance I am one of the very few who 
experienced the way a peer to peer system of real magnitude (the 
international public packet service cooperated by public monopolies of the 
time) could work, make money, satisfy tens of thousands of users worldwide 
and the way it is be developed, built, deployed, operated, managed, 
marketed, supported and administered. Many others have thought, have 
planed, have dreamed about that: I got the chance to be paid by it for 
years. So I know that it works, how it works and why it works. At that 
level I think that only Joe Rinde, to some extent Bob Trehin, Jack 
McDonnell, Neil Sullivan and Bob McCormick experienced the same in the 
whole world, and to some very lower extent Bob Harcharick, the former boss 
of Vint Cerf.

This is why I say the ICANN mission creep is blocking the world 
development. This is why I say the "alt(sic)root" issue is of interest but 
only as a temporary patch to the real question of the name space 
management. This is why I want the ICANN to assume fully and only its 
mission of light IANA registry functions as this is the best and only way 
to help the Internet resuming its contribution to the world's development. 
You may have noticed that the new economy crisis came at the time of Mike 
Roberts' TLD applications fee, of lack of portable IP addresses provision 
by ICANN and of international domain name uncertain announcement. These 
were odd elements of  instability which contributed to the loss of trust in 
the Internet imperial development.

You see Internet is not a leader of the world's development. It is both 
"only" its mirror and its agent. As such it is the image of the people: it 
must reflect you and your dotcommers positions and address your needs. But 
as such it also must be an help for you and for all of them to make a new 
social step. The most rewarding news for me this last year was the creation 
of two aborigine TLDs. The Internet belongs to the people because it is the 
people. It only show the new ways the society is organizing: governance is 
not something particular to the Internet, it is a very common system 
developing everywhere to manage community consensus. Belgium - who 
presently conducts the EEC - wants to make it the next European workshop 
after the Euro. We are here talking about more serious things than the 
Staff secret meetings.

So what you name my anarchy is only the firm belief that any messing 
against inadequate (non governance) structurations, creep and greed will 
ultimately protect every of us, allowing the community inner forces to 
stabilize us in a proper new order. Because this is the way the world 
always proceeded. Since I saw it working before at real international and 
Government level - I was a very small member of the State Department 
delegation at the CCITT (now ITU/T) and related with many Govs through the 
State Monopolies - I know it will happen again necessarily and that the 
ICANN stiffness and wrong network understanding is just delaying us. So 
delaying the ICANN until the ICANN understands is just saving us time, 
money, lifes and souls as the Internet is something serious for the world 
economy, people's health and common cultural deployment. Hence my demand 
that the ICANN considers its acts not to enlarge unwillingly the financial, 
lingual and digital divides, what I believe it really does without noticing 
it.

For you to understand simply in simple words. On a star or on a meshed 
network the user station is considered as part of a tight or of a lose 
whole and therefore is controlled by others. Two systems you know well are 
used as models by the ICANN thinking: the XIXth century inherited legal 
system for Joe Sims and Louis Touton and the XXth telephone systems for 
many others.

In a distributed system the boss is you. You control the system to see if 
it feet your needs and you use the services or the tools you want to do it. 
If we keep the image of mobiles : the mobile phones are a meshed network, 
the walkie-talkies are a distributed system. The difference is that in a 
real Internet architecture the ICANN is not the boss, it is the servant. 
For example its mission is to help you managing *your* root. For your own 
global private virtual network you shape the way you want with the 
connections you want and the banners you decide to accept.

We could go very far in explaining how it works and pays. The only thing 
you have really to know is that it happens that the three components of our 
today Internet - the IP addresses, the TCP/IP protocol set and the DNS - 
are transparent to these philosophies of use. This means that stability and 
security do not depend on the ICANN - ICANN is a threat as long as it wants 
to be directive and is a help as soon as they accept to serve (Good Book 
says that if you want to be the boss you have to be the servant). Stability 
and security only depend on your own machine architecture which has nothing 
to do with IETF.

If you want to keep going the Microsoft way and use Passport, whois, the 
USG root ... please do it.  You only subcontract these services. If you 
want to adopt a QuiEst approach, run your own root for your own global 
virtual private network you will forget about most of the ICANN except as 
being a convenient source of organized information you may want to use or 
event to contribute to, according to its published and equal to all ICP 
rules. You will even pay it for that service if you like it, the same as 
you do it today with McAffee or F-Prot to get a virus protection.

Now, this long explanation being given, you see that the role of a Chair in 
a distributed environment is not to be a pusher as in a star network or a 
leader as in a meshed system (our world now is more and more distributed 
and the e-mail system is the best example of the force behind of this 
change: polylogue - as monologue goes with star network and dialogue with 
meshed systems). His role is to be a catalyst. And this is far more complex!

Jefsey

  

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 10 Dec 2001 13:57:07 +0100
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] [council] Comments of Report of .org Task Force by Louis Touton

Dear Jeff,
Thank you for your copying of Louis Touton's analysis. In this document 
Louis demonstrates his usual capacity for precise and thoughtfull analysis. 
Well done!

There are only two small things he forgot. To copy the GA and the 
possiblity that the inadequation of the .org TF document with his 
"sponsored TLD" concept was only showing the inadequacy of the concept. No 
one can be perfect.

Jefsey

On 10:05 10/12/01, Jeff Williams said:
>All assembly members,
>To the Names Council:
>
>On 1 December, the .org Names Council Task Force submitted its report
>for consideration by the Names Council at its 13 December meeting.
>Although the report clearly represents hard work of bringing together
>apparently diverse viewpoints, the resulting proposals include some
>features that raise significant concerns.  The attached Adobe Acrobat
>(.pdf) file discusses those concerns.  For those unable to read Acrobat
>files, the text is copied (in somewhat harder-to-read format) at the
>bottom of this message.
>
>Best regards,
>
>Louis Touton

<snip>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 10 Dec 2001 19:39:30 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Elections

Jefsey and all assembly members,

Jefsey Morfin wrote:

> On 03:05 10/12/01, Eric Dierker said:
> >I sometimes read into Jefseys' writing that he has an anarchist view
> >point toward ICANN.
> >
> >I ask him to deliberate on that point.
>
> 1. I want to thank Jeff for his nomination but I do not think I would
> professionally be able to afford the job. I merely spend time on the GA
> during program loadings or compilations. To take it as a real
> responsibility is out of my investment scheme, unless I would find a sponsor.

  I hope that you will reconsider or consider agreeing to at least run Jefsey.
I am also sure that Eric will be able to pick back up gathering sponsorship
for the GA in terms of funding.  This should include, as he pointed our
in a post yesterday (not subject), and I responded to, any and all the
funding that the DNSO GA and especially the next elected chair will
need.  GO Eric GO!

>
>
> 2. dear Eric, you ask a good question as my actions may look anarchist some
> times. I will certainly explain that again. I will try to keep it short,
> but I am afraid that revisiting the whole ICANN and Internet may ask for a
> few lines.
>
> My position is absolutely the reverse to anarchy. The Internet is
> technically a space of liberty. It is an interconnecting system what makes
> it totally distributed on a peer to peer architecture so any attempt to
> manage it as a star network (like the ICANN tries) or even as a meshed
> system as the ccTLDs try in organization themselves is a technical, social,
> commercial, political violation of the system architecture and
> participants' and world's legitimate expectations. So we may expect that on
> the short range - as we see the ICANN or on the medium range as we feel the
> ccTLDs, it will not work and will create us a major problem.
>
> I only recently realized that by chance I am one of the very few who
> experienced the way a peer to peer system of real magnitude (the
> international public packet service cooperated by public monopolies of the
> time) could work, make money, satisfy tens of thousands of users worldwide
> and the way it is be developed, built, deployed, operated, managed,
> marketed, supported and administered. Many others have thought, have
> planed, have dreamed about that: I got the chance to be paid by it for
> years. So I know that it works, how it works and why it works. At that
> level I think that only Joe Rinde, to some extent Bob Trehin, Jack
> McDonnell, Neil Sullivan and Bob McCormick experienced the same in the
> whole world, and to some very lower extent Bob Harcharick, the former boss
> of Vint Cerf.
>
> This is why I say the ICANN mission creep is blocking the world
> development. This is why I say the "alt(sic)root" issue is of interest but
> only as a temporary patch to the real question of the name space
> management. This is why I want the ICANN to assume fully and only its
> mission of light IANA registry functions as this is the best and only way
> to help the Internet resuming its contribution to the world's development.
> You may have noticed that the new economy crisis came at the time of Mike
> Roberts' TLD applications fee, of lack of portable IP addresses provision
> by ICANN and of international domain name uncertain announcement. These
> were odd elements of  instability which contributed to the loss of trust in
> the Internet imperial development.
>
> You see Internet is not a leader of the world's development. It is both
> "only" its mirror and its agent. As such it is the image of the people: it
> must reflect you and your dotcommers positions and address your needs. But
> as such it also must be an help for you and for all of them to make a new
> social step. The most rewarding news for me this last year was the creation
> of two aborigine TLDs. The Internet belongs to the people because it is the
> people. It only show the new ways the society is organizing: governance is
> not something particular to the Internet, it is a very common system
> developing everywhere to manage community consensus. Belgium - who
> presently conducts the EEC - wants to make it the next European workshop
> after the Euro. We are here talking about more serious things than the
> Staff secret meetings.
>
> So what you name my anarchy is only the firm belief that any messing
> against inadequate (non governance) structurations, creep and greed will
> ultimately protect every of us, allowing the community inner forces to
> stabilize us in a proper new order. Because this is the way the world
> always proceeded. Since I saw it working before at real international and
> Government level - I was a very small member of the State Department
> delegation at the CCITT (now ITU/T) and related with many Govs through the
> State Monopolies - I know it will happen again necessarily and that the
> ICANN stiffness and wrong network understanding is just delaying us. So
> delaying the ICANN until the ICANN understands is just saving us time,
> money, lifes and souls as the Internet is something serious for the world
> economy, people's health and common cultural deployment. Hence my demand
> that the ICANN considers its acts not to enlarge unwillingly the financial,
> lingual and digital divides, what I believe it really does without noticing
> it.
>
> For you to understand simply in simple words. On a star or on a meshed
> network the user station is considered as part of a tight or of a lose
> whole and therefore is controlled by others. Two systems you know well are
> used as models by the ICANN thinking: the XIXth century inherited legal
> system for Joe Sims and Louis Touton and the XXth telephone systems for
> many others.
>
> In a distributed system the boss is you. You control the system to see if
> it feet your needs and you use the services or the tools you want to do it.
> If we keep the image of mobiles : the mobile phones are a meshed network,
> the walkie-talkies are a distributed system. The difference is that in a
> real Internet architecture the ICANN is not the boss, it is the servant.
> For example its mission is to help you managing *your* root. For your own
> global private virtual network you shape the way you want with the
> connections you want and the banners you decide to accept.
>
> We could go very far in explaining how it works and pays. The only thing
> you have really to know is that it happens that the three components of our
> today Internet - the IP addresses, the TCP/IP protocol set and the DNS -
> are transparent to these philosophies of use. This means that stability and
> security do not depend on the ICANN - ICANN is a threat as long as it wants
> to be directive and is a help as soon as they accept to serve (Good Book
> says that if you want to be the boss you have to be the servant). Stability
> and security only depend on your own machine architecture which has nothing
> to do with IETF.
>
> If you want to keep going the Microsoft way and use Passport, whois, the
> USG root ... please do it.  You only subcontract these services. If you
> want to adopt a QuiEst approach, run your own root for your own global
> virtual private network you will forget about most of the ICANN except as
> being a convenient source of organized information you may want to use or
> event to contribute to, according to its published and equal to all ICP
> rules. You will even pay it for that service if you like it, the same as
> you do it today with McAffee or F-Prot to get a virus protection.
>
> Now, this long explanation being given, you see that the role of a Chair in
> a distributed environment is not to be a pusher as in a star network or a
> leader as in a meshed system (our world now is more and more distributed
> and the e-mail system is the best example of the force behind of this
> change: polylogue - as monologue goes with star network and dialogue with
> meshed systems). His role is to be a catalyst. And this is far more complex!
>
> Jefsey
>
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 10 Dec 2001 19:13:42 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Elections

Thanks Jeff,

You dawg,.  I work on it but it seems anything ICANN is a leper.  So I
trick,
cajole and outright lie and it comes back to - no one will donate to
ICANN because
of their track record.

No says the UN, no say universities, to hell with them say lending
groups, no say
foundations!

Ideas? I will try anything.

Isn't Jeffsey's treatise right on point.  I hang my head in abject
failure.  If I
could fund him and Kristee we would take off like a star.

Sorry buddy but I am a loser.

Sorry Danny I gave it a good shot!  Damn sure looks like they killed the
funding
wars.

E

Jeff Williams wrote:

> Jefsey and all assembly members,
>
> Jefsey Morfin wrote:
>
> > On 03:05 10/12/01, Eric Dierker said:
> > >I sometimes read into Jefseys' writing that he has an anarchist view
> > >point toward ICANN.
> > >
> > >I ask him to deliberate on that point.
> >
> > 1. I want to thank Jeff for his nomination but I do not think I would
> > professionally be able to afford the job. I merely spend time on the GA
> > during program loadings or compilations. To take it as a real
> > responsibility is out of my investment scheme, unless I would find a sponsor.
>
>   I hope that you will reconsider or consider agreeing to at least run Jefsey.
> I am also sure that Eric will be able to pick back up gathering sponsorship
> for the GA in terms of funding.  This should include, as he pointed our
> in a post yesterday (not subject), and I responded to, any and all the
> funding that the DNSO GA and especially the next elected chair will
> need.  GO Eric GO!
>
> >
> >
> > 2. dear Eric, you ask a good question as my actions may look anarchist some
> > times. I will certainly explain that again. I will try to keep it short,
> > but I am afraid that revisiting the whole ICANN and Internet may ask for a
> > few lines.
> >
> > My position is absolutely the reverse to anarchy. The Internet is
> > technically a space of liberty. It is an interconnecting system what makes
> > it totally distributed on a peer to peer architecture so any attempt to
> > manage it as a star network (like the ICANN tries) or even as a meshed
> > system as the ccTLDs try in organization themselves is a technical, social,
> > commercial, political violation of the system architecture and
> > participants' and world's legitimate expectations. So we may expect that on
> > the short range - as we see the ICANN or on the medium range as we feel the
> > ccTLDs, it will not work and will create us a major problem.
> >
> > I only recently realized that by chance I am one of the very few who
> > experienced the way a peer to peer system of real magnitude (the
> > international public packet service cooperated by public monopolies of the
> > time) could work, make money, satisfy tens of thousands of users worldwide
> > and the way it is be developed, built, deployed, operated, managed,
> > marketed, supported and administered. Many others have thought, have
> > planed, have dreamed about that: I got the chance to be paid by it for
> > years. So I know that it works, how it works and why it works. At that
> > level I think that only Joe Rinde, to some extent Bob Trehin, Jack
> > McDonnell, Neil Sullivan and Bob McCormick experienced the same in the
> > whole world, and to some very lower extent Bob Harcharick, the former boss
> > of Vint Cerf.
> >
> > This is why I say the ICANN mission creep is blocking the world
> > development. This is why I say the "alt(sic)root" issue is of interest but
> > only as a temporary patch to the real question of the name space
> > management. This is why I want the ICANN to assume fully and only its
> > mission of light IANA registry functions as this is the best and only way
> > to help the Internet resuming its contribution to the world's development.
> > You may have noticed that the new economy crisis came at the time of Mike
> > Roberts' TLD applications fee, of lack of portable IP addresses provision
> > by ICANN and of international domain name uncertain announcement. These
> > were odd elements of  instability which contributed to the loss of trust in
> > the Internet imperial development.
> >
> > You see Internet is not a leader of the world's development. It is both
> > "only" its mirror and its agent. As such it is the image of the people: it
> > must reflect you and your dotcommers positions and address your needs. But
> > as such it also must be an help for you and for all of them to make a new
> > social step. The most rewarding news for me this last year was the creation
> > of two aborigine TLDs. The Internet belongs to the people because it is the
> > people. It only show the new ways the society is organizing: governance is
> > not something particular to the Internet, it is a very common system
> > developing everywhere to manage community consensus. Belgium - who
> > presently conducts the EEC - wants to make it the next European workshop
> > after the Euro. We are here talking about more serious things than the
> > Staff secret meetings.
> >
> > So what you name my anarchy is only the firm belief that any messing
> > against inadequate (non governance) structurations, creep and greed will
> > ultimately protect every of us, allowing the community inner forces to
> > stabilize us in a proper new order. Because this is the way the world
> > always proceeded. Since I saw it working before at real international and
> > Government level - I was a very small member of the State Department
> > delegation at the CCITT (now ITU/T) and related with many Govs through the
> > State Monopolies - I know it will happen again necessarily and that the
> > ICANN stiffness and wrong network understanding is just delaying us. So
> > delaying the ICANN until the ICANN understands is just saving us time,
> > money, lifes and souls as the Internet is something serious for the world
> > economy, people's health and common cultural deployment. Hence my demand
> > that the ICANN considers its acts not to enlarge unwillingly the financial,
> > lingual and digital divides, what I believe it really does without noticing
> > it.
> >
> > For you to understand simply in simple words. On a star or on a meshed
> > network the user station is considered as part of a tight or of a lose
> > whole and therefore is controlled by others. Two systems you know well are
> > used as models by the ICANN thinking: the XIXth century inherited legal
> > system for Joe Sims and Louis Touton and the XXth telephone systems for
> > many others.
> >
> > In a distributed system the boss is you. You control the system to see if
> > it feet your needs and you use the services or the tools you want to do it.
> > If we keep the image of mobiles : the mobile phones are a meshed network,
> > the walkie-talkies are a distributed system. The difference is that in a
> > real Internet architecture the ICANN is not the boss, it is the servant.
> > For example its mission is to help you managing *your* root. For your own
> > global private virtual network you shape the way you want with the
> > connections you want and the banners you decide to accept.
> >
> > We could go very far in explaining how it works and pays. The only thing
> > you have really to know is that it happens that the three components of our
> > today Internet - the IP addresses, the TCP/IP protocol set and the DNS -
> > are transparent to these philosophies of use. This means that stability and
> > security do not depend on the ICANN - ICANN is a threat as long as it wants
> > to be directive and is a help as soon as they accept to serve (Good Book
> > says that if you want to be the boss you have to be the servant). Stability
> > and security only depend on your own machine architecture which has nothing
> > to do with IETF.
> >
> > If you want to keep going the Microsoft way and use Passport, whois, the
> > USG root ... please do it.  You only subcontract these services. If you
> > want to adopt a QuiEst approach, run your own root for your own global
> > virtual private network you will forget about most of the ICANN except as
> > being a convenient source of organized information you may want to use or
> > event to contribute to, according to its published and equal to all ICP
> > rules. You will even pay it for that service if you like it, the same as
> > you do it today with McAffee or F-Prot to get a virus protection.
> >
> > Now, this long explanation being given, you see that the role of a Chair in
> > a distributed environment is not to be a pusher as in a star network or a
> > leader as in a meshed system (our world now is more and more distributed
> > and the e-mail system is the best example of the force behind of this
> > change: polylogue - as monologue goes with star network and dialogue with
> > meshed systems). His role is to be a catalyst. And this is far more complex!
> >
> > Jefsey
> >
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #915
************************